Subject: bug#15117: 24.3.50; doc of `(forward|backward)-*': state return value

From: Drew Adams <[email-masked]>
Date: Tue, 11 Feb 2014 10:14:26 -0800 (PST)

> Looks like only 4 functions of the list return something non-
> trivial.

1. So fix those four functions, as a start.  Plus their backward
etc. relatives - that brings it to 8 + 3 = 11 functions (including
*-list).

And if you look, you will find others.  `forward-*' are not the
only motion functions.

2. I guess you want a separate bug report for fixing the other
functions themselves, so they return something useful.